lib64telepathy-logger-qt5_0-15.04.0-3.mga6.x86_64.rpm


Advertisement

Description

lib64telepathy-logger-qt5_0 - Telepathy Logging for Qt

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name lib64telepathy-logger-qt5_0
Package version 15.04.0
Package release 3.mga6
Package architecture x86_64
Package type rpm
Installed size 149.87 KB
Download size 49.74 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Telepathy Logging for Qt

Alternatives

Package Version Architecture Repository
lib64telepathy-logger-qt5_0 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtelepathy-glib.so.0()(64bit) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.3)(64bit) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.5)(64bit) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.17)(64bit) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.9.0)(64bit) -
libtelepathy-logger.so.3()(64bit) -
libtelepathy-qt5.so.0()(64bit) -

Provides

Name Value
lib64telepathy-logger-qt5_0 == 15.04.0-3.mga6
lib64telepathy-logger-qt5_0(x86-64) == 15.04.0-3.mga6
libtelepathy-logger-qt.so.5()(64bit) -

Download

Type URL
Binary Package lib64telepathy-logger-qt5_0-15.04.0-3.mga6.x86_64.rpm
Source Package telepathy-logger-qt-15.04.0-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64telepathy-logger-qt5_0 rpm package:
    # urpmi lib64telepathy-logger-qt5_0

Files

Path
/usr/lib64/libtelepathy-logger-qt.so.0.9.80.0
/usr/lib64/libtelepathy-logger-qt.so.5

Changelog

2016-02-17 - umeabot <umeabot> 15.04.0-3.mga6
+ Revision: 963045
- Mageia 6 Mass Rebuild
2015-07-17 - neoclust <neoclust> 15.04.0-2.mga6
+ Revision: 854945
- Fix Provides
2015-07-07 - neoclust <neoclust> 15.04.0-1.mga6
+ Revision: 852353
- Rename Lib package
- New version 15.04.0
2014-10-15 - umeabot <umeabot> 0.8.0-5.mga5
+ Revision: 745377
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.8.0-4.mga5
+ Revision: 689814
- Mageia 5 Mass Rebuild
2013-10-19 - umeabot <umeabot> 0.8.0-3.mga4
+ Revision: 529636
- Mageia 4 Mass Rebuild
2013-07-11 - fwang <fwang> 0.8.0-2.mga4
+ Revision: 452702
- rebuild for new boost
2013-05-28 - mikala <mikala> 0.8.0-1.mga4
+ Revision: 429046
- Update tarball to 0.8.0
2013-04-03 - mikala <mikala> 0.6.0-1.mga3
+ Revision: 407385
- Update tarball to 0.6.0
2013-03-08 - neoclust <neoclust> 0.5.80-1.mga3
+ Revision: 401737
- New version

See Also

Package Description
lib64telepathy-logger3-0.8.2-2.mga6.x86_64.rpm A logger library for the telepathy framework
lib64telepathy-qt-devel-0.9.7-2.mga6.x86_64.rpm telepathy-qt development files
lib64telepathy-qt5-farstream0-0.9.7-2.mga6.x86_64.rpm Telepathy Qt Farstream runtime library
lib64telepathy-qt5-service0-0.9.7-2.mga6.x86_64.rpm Telepathy Qt Service runtime library
lib64telepathy-qt5_0-0.9.7-2.mga6.x86_64.rpm Telepathy Qt runtime library
lib64telepathy-salut-devel-0.8.1-7.mga6.x86_64.rpm Header files, libraries and development documentation for telepathy-salut
lib64telldus-core-devel-2.1.2-3.mga6.x86_64.rpm Development files for developing programs against telldus-core
lib64telldus-core2-2.1.2-3.mga6.x86_64.rpm Library for telldus-core
lib64telnet-devel-0.21-5.mga6.x86_64.rpm Header files for libtelnet
lib64telnet2-0.21-5.mga6.x86_64.rpm TELNET protocol parsing framework
lib64teng-devel-2.1.1-7.mga6.x86_64.rpm Development files from Teng
lib64teng2-2.1.1-7.mga6.x86_64.rpm The shared Teng libraries
lib64teredo5-1.2.6-2.mga6.x86_64.rpm Tunneling of IPv6 over UDP through NATs
lib64termkey-devel-0.19-1.mga6.x86_64.rpm Development libraries for libtermkey
lib64termkey-static-devel-0.19-1.mga6.x86_64.rpm Platform layer for node.js - static library
Advertisement
Advertisement